<?
$bb = time();
$buffs=mysql_query("SELECT * FROM buffs WHERE B_NICK=\"$_SESSION[s]\" AND TIMER-$bb>0");
while($buffs2=mysql_fetch_assoc($buffs)){
if($buffs2[HP]>0){$hpm = ' здоровье';}
if($buffs2[MP]>0){$hpm = ' мана';}
if($buffs2[DMG]>0){$hpm = ' урон';}
if($buffs2[UKL]>0){$hpm = ' уклонение';}
if($buffs2[KRI]>0){$hpm = ' крит';}
if($buffs2[DEF]>0){$hpm = ' защита';}
if($buffs2[MDEF]>0){$hpm = ' маг.защита';}
if($buffs2[FIRE]>0){$hpm = ' соп.огню';}
if($buffs2[WIND]>0){$hpm = ' соп.ветру';}
if($buffs2[EARTH]>0){$hpm = ' соп.земле';}
if($buffs2[DARK]>0){$hpm = ' соп.тьме';}
if($buffs2[NO]==1){
echo "<small><img src=\"$buffs2[B_IMG]\" title=\"$buffs2[B_NAME],$hpm +$buffs2[HP]$buffs2[MP]$buffs2[DMG]$buffs2[UKL]$buffs2[KRI]$buffs2[DEF]$buffs2[MDEF]$buffs2[FIRE]$buffs2[WIND]$buffs2[EARTH]$buffs2[DARK]\"> <font color=\"red\">";
echo round(($buffs2[TIMER]-$bb)/60).' мин.</small>';
echo"</font>";
}//бафы
if($buffs2[NO]==2){
echo "<small><img src=\"$buffs2[B_IMG]\" title=\"$buffs2[B_NAME],$hpm -$buffs2[HP]$buffs2[MP]$buffs2[DMG]$buffs2[UKL]$buffs2[KRI]$buffs2[DEF]$buffs2[MDEF]$buffs2[FIRE]$buffs2[WIND]$buffs2[EARTH]$buffs2[DARK]\"> <font color=\"red\">";
echo round(($buffs2[TIMER]-$bb)/60).' мин.</small>';
echo"</font>";
}//дебафы
}
?>